PDA

View Full Version : soqt-config reporting incomplete lib list for FC5



cjw
30th April 2006, 02:57 PM
It appears that using SoQt now requires -lXi to link. When I run 'soqt-config --libs' it does not report -lXi. Where should I report this? SoQt? Fedora? Thanks.

--Chris